Subject: Phone & phone list questions
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Fri, 8 Sep 2017 10:32:40 -0400

Hello Jeremy.
Joe wanted to ask you if you had ever found the program and/or service we would have used to check for cell phones on the phone list. Also, I am have been unsuccessful in changing the call times in the PBX software. I created a "time group" for 8:30am to 8:00pm. The calls do start at 8:30am but they are stopping at 5:30pm. That would lead me to believe that the phones have not been switched off Summer Hours. I am obviously missing something and am wondering if you might be able to help me. I know you are scheduled to come in Tuesday but was hoping you may be able to help me today so we can receive West Coast calls. Let me know asap.
Thank you,
Michael B
LLPS